<!DOCTYPE html>
<html lang="{{- $.Language -}}">
	{{ partial "head" . }}
	<body>
		{{ partial "main_link" . }}
		{{ partial "header" . -}}
		<main role="main" id="main" tabindex="-1">
			{{- block "main" . -}}{{- end -}}
		</main>
		{{ partial "footer" . }}
		{{- partial "body_script_js_end" . }}
	</body>
</html>
